<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Impact Jam &dash; Epitech 2019</title>
    <meta charset="UTF-8"> 
    <link rel="stylesheet" type="text/css" href="../css/style.css">
    <script src="game.js"></script>
    <script src="../js/init.js"></script>
  </head>
  <body>
    <canvas id="canvas" width="600" height="600"></canvas>
    <span>Impact Jam &dash; Epitech 2019</span>
  </body>
</html>
